  * {
      padding: 0;
      margin: 0;
    }

    body {
      overflow-x: hidden;
      position: relative;
      color: #000;
      background: url(https://proexchange.rare-able.com/img/shade/auth-shade.svg) no-repeat center;
      background-size: cover;
      font-family: "Red Hat Text", sans-serif !important;
      font-size: 14px !important;
      letter-spacing: 0.8px;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      -webkit-transition: 0.25s ease;
      transition: 0.25s ease;
    }

    .welcome_card {
      text-align: center;
      background-color: #fff;
      /* background: url(https://proexchange.rare-able.com/img/shade/modal-vector.png) no-repeat center #f5f7f9; */
      background-size: cover;
      border-radius: 12px;
      padding: 4em;
      position: relative;
    }

    .welcome_wrap {
      height: 100vh;
      display: grid;
      place-items: center;
    }

    .welcome_card-img {
      width: 16em;
      height: 16em;
      object-fit: contain;
      margin-top: 2em;
    }
    .welcome_card-info{
      margin-top: 2em;
    }
    .welcome_card-info h2 {
      font-size: 1.2em;
      font-weight: 600;
      color: #171717;
      position: relative;
      margin-bottom: 0.2em;
      line-height: 1.8;
    }

    .welcome_card-info p {
      font-size: 1.1em;
      font-weight: 400;
      color: #171717;
      opacity: 0.8;
      line-height: 2;
      margin-bottom: 0em;
    }

    .btn_a {
      background: #f9c201 !important;
      color: #171717 !important;
      border: 1px solid #f9c201 !important;
      width: 100%;
      padding: 0.9em 1.4em !important;
      text-align: center !important;
      -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -ms-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out !important;
      position: relative;
      overflow: hidden;
      -webkit-border-radius: 12px;
      -moz-border-radius: 12px;
      -o-border-radius: 12px;
      -ms-border-radius: 12px;
      border-radius: 12px !important;
      display: inline-block;
      font-size: 0.9em !important;
      font-weight: 600 !important;
      z-index: 0;
      text-decoration: none !important;
    }
    .btn_b {
      background: #efefef !important;
      text-decoration: none !important;
      color: #171717 !important;
      border: 1px solid #fff !important;
      width: 100%;
      padding: 0.9em 1.4em !important;
      text-align: center !important;
      -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -ms-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out !important;
      position: relative;
      overflow: hidden;
      -webkit-border-radius: 12px;
      -moz-border-radius: 12px;
      -o-border-radius: 12px;
      -ms-border-radius: 12px;
      border-radius: 12px !important;
      display: inline-block;
      font-size: 0.9em !important;
      font-weight: 600 !important;
      z-index: 0;
    }
    .welcome_card-action{
      display: flex;
      align-items: center;
      gap: 2em;
      margin-top: 2em;
    }
    .welcome_frame{
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      gap: 1em;
      width: 50%;
    }
    .welcome_brand img{
      width: 16em;
      height: auto;
      object-fit: contain;
    }